# dma.h File Reference

`#include <ubixos/types.h>`

Go to the source code of this file.

## Functions

void | dmaXfer (uInt8 channel, uInt32 address, uInt length, uInt8 read)
void | _dmaXfer (uInt8 dmaChannel, uInt8 page, uInt offset, uInt length, uInt8 mode)

## Function Documentation

void _dmaXfer | ( | uInt8 | dmaChannel,
|  | uInt8 | page,
|  | uInt | offset,
|  | uInt | length,
|  | uInt8 | mode
| ) |

void dmaXfer | ( | uInt8 | channel,
|  | uInt32 | address,
|  | uInt | length,
|  | uInt8 | read
| ) |